Jack2 1.9.12

Public Attributes | List of all members
snd_usX2Y_hwdep_pcm_shm Struct Reference

## Public Attributes
char | playback [USX2Y_SSS]
char | capture0x8 [USX2Y_SSS]
char | capture0xA [USX2Y_SSS]
volatile int | playback_iso_head
int | playback_iso_start
struct {
int frame
int offset
int length
} | captured_iso [128]
volatile int | captured_iso_head
volatile unsigned | captured_iso_frames
int | capture_iso_start

## Detailed Description

Definition at line 31 of file usx2y.h.

The documentation for this struct was generated from the following file:

- usx2y.h